【重要】「EC-CUBE4.0におけるクロスサイトスクリプティングの脆弱性(JVN#95292458)」の修正不備に関するお知らせ

平素は当社サービスをご利用いただき誠にありがとうございます。 2021年6月29日、EC-CUBEの提供元(株式会社イーシーキューブ)より「EC-CUBE4.0におけるクロスサイトスクリプティングの脆弱性(JVN#952 … 続きを読む 【重要】「EC-CUBE4.0におけるクロスサイトスクリプティングの脆弱性(JVN#95292458)」の修正不備に関するお知らせ